.input-select {
    position: relative;
    transition: 0.3s;
}

.input-select.input-select__opened .input-select__arrow {
    transform: rotate(270deg);
}

.input-select.input-select__dropdown-theme .form-input__input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    border-radius: 4px;
    color: #1e4dba;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
    padding: 4px 8px;
    border: none;
    box-shadow: none;
    -webkit-appearance: none;
}

@media screen and (min-width: 992px) {
    .input-select.input-select__dropdown-theme .form-input__input {
        padding: 8px 16px;
    }
}

.input-select.input-select__dropdown-theme .input-select__arrow {
    filter: grayscale(0);
    margin-left: 10px;
}

.input-select.default-size .input-select__placeholder {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.input-select__selected {
    border: 2px solid #8d8d8d;
    border-radius: 4px;
    background-color: #f9f9f9;
    padding: 6px 16px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #A8A8A8;
    outline: none;
    transition: background-color 0.3s;
}

.input-select__selected:hover {
    background-color: #ffffff;
}

.input-select__item-link {
    padding: 4px;
}

.input-select__arrow {
    filter: grayscale(1);
    transform: rotate(90deg);
    transition: 0.3s;
}

.input-select__list {
    position: absolute;
    z-index: 10;
    border-radius: 4px;
    margin-top: 2px;
    background: #fff;
    box-shadow: 1px 1px 6px 0 #efeaea;
    left: 0;
    width: 100%;
    max-height: 0;
    overflow: auto;
    height: 500%;
}

.input-select__item {
    border-bottom: 1px solid #E0E0E0;
    padding: 8px 16px 8px 16px;
    transition: 0.3s;
    color: #1e4dba;
}

.input-select__item:hover {
    cursor: pointer;
    background: #f9f9f9;
}

.input-select__item:last-child {
    border: none;
}

.input-select__hidden-input {
    display: none;
}

.ui-datepicker {
    color: #161616;
    line-height: normal;
    width: 305px;
    height: auto;
    padding: 7px;
    background: #fff;
    border-radius: 2px;
    margin: 2px;
    box-shadow: 2px 2px 15px #6f6f6f;
    z-index: 10001 !important;
}

@media screen and (max-width: 576px) {
    .ui-datepicker {
        width: 240px;
    }
}

.ui-datepicker-header {
    position: relative;
    height: 40px;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;

}

.ui-datepicker-title {
    height: 40px;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ui-datepicker-prev span,
.ui-datepicker-next span {
    height: 0;
    width: 0;
    display: flex;
    overflow: hidden;
}

.ui-datepicker-prev {
    position: absolute;
    top: 0;
    left: 0;
    border-color: transparent #6f6f6f transparent transparent;
    border-style: solid;
    border-width: 10px;
    font-size: 0;
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ui-datepicker-prev:hover {
    border-color: transparent #1e4dba transparent transparent;
}

.ui-datepicker-next {
    position: absolute;
    top: 0;
    right: 0;
    border-color: transparent transparent transparent #6f6f6f;
    border-style: solid;
    border-width: 10px;
    font-size: 0;
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ui-datepicker-next:hover {
    border-color: transparent transparent transparent #1e4dba;
}

.ui-datepicker-calendar {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.ui-datepicker-calendar thead {
    border-bottom: 1px solid #a8a8a8;
}

.ui-datepicker-calendar tr {
    display: flex;
    width: 100%;
    justify-content: center;
}

.ui-datepicker-calendar th {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
}

@media screen and (max-width: 576px) {
    .ui-datepicker-calendar th {
        width: 30px;
        height: 30px;
    }
}

.ui-datepicker-calendar td {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

@media screen and (max-width: 576px) {
    .ui-datepicker-calendar td {
        width: 30px;
        height: 30px;
    }
}

.ui-datepicker-calendar td.ui-datepicker-other-month:hover {
    background-color: #FFFFFF;
}

.ui-datepicker-calendar td.ui-datepicker-other-month:hover a {
    color: #161616;
}

.ui-datepicker-calendar td:hover {
    background-color: #1e4dba;
}

.ui-datepicker-calendar td:hover a {
    color: #fff;
}

.ui-datepicker-calendar td a {
    color: #161616;
}

.ui-datepicker-current-day {
    border: 2px solid #1e4dba;
}

.ui-datepicker-month {
    border: none;
    background: transparent;
}

.ui-datepicker-year {
    border: none;
    background: transparent;
}

.section {
    display: flex;
    flex-direction: column;
}

.section.large {
    padding: 40px 0;
}

@media screen and (min-width: 576px) {
    .section.large {
        padding: 80px 0;
    }
}

.section.with-aside {
    display: grid;
    grid-gap: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

@media screen and (min-width: 992px) {
    .section.with-aside {
        grid-template-columns: 370px 1fr;
        margin-top: 32px;
        margin-bottom: 40px;
    }
}

@media screen and (min-width: 992px) {
    .section.with-aside.middle {
        grid-template-columns: 480px 1fr;
    }
}

.default-text {
    color: #161616;
    font-weight: 500;
}

.default-text.light {
    color: #FFFFFF;
}

.default-text.normal {
    font-weight: normal;
}

.default-text.secondary {
    color: #6F6F6F;
}

.default-text.text-center {
    text-align: center;
}

.default-text.tin {
    font-size: 0.75rem;
    line-height: 1.25rem;
}

@media screen and (min-width: 768px) {
    .default-text.tin {
        font-size: 0.875rem;
        line-height: 1.5rem;
    }
}

.default-text.small {
    font-size: 0.875rem;
    line-height: 1.5rem;
}

@media screen and (min-width: 768px) {
    .default-text.small {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

.default-text.middle {
    font-size: 1rem;
    line-height: 1.5rem;
}

@media screen and (min-width: 768px) {
    .default-text.middle {
        font-size: 1.5rem;
        line-height: 2rem;
    }
}

.default-text.large {
    font-size: 1.5rem;
    line-height: 2rem;
}

@media screen and (min-width: 768px) {
    .default-text.large {
        font-size: 2rem;
        line-height: 2.5rem;
    }
}

.default-text.margin-top-tin {
    margin-top: 4px;
}

.default-text.margin-bottom-tin {
    margin-bottom: 4px;
}

.default-text.margin-bottom-small {
    margin-bottom: 12px;
}

.default-text.margin-bottom-middle-tin {
    margin-bottom: 16px;
}

.default-text.margin-bottom-middle-sm {
    margin-bottom: 16px;
}

.default-text.margin-bottom-middle {
    margin-bottom: 24px;
}

.default-text.margin-bottom-large {
    margin-bottom: 32px;
}

.cards-list {
    display: grid;
    grid-gap: 24px 20px;
    grid-template-columns: 1fr;
    grid-auto-rows: 1fr;
}

@media screen and (min-width: 576px) {
    .cards-list {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (min-width: 992px) {
    .cards-list {
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 30px;
    }
}

@media screen and (min-width: 576px) {
    .cards-list.two-columns {
        grid-template-columns: 1fr 1fr;
    }
}

.cards-list.one-column {
    grid-template-columns: 1fr;
}

.cards-list.gap-middle {
    grid-gap: 30px;
}

.cards-list.max-height {
    height: 100%;
}

.cards-list.margin-bottom-extra-large {
    margin-bottom: 62px;
}

.card {
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 10px;
    padding: 16px;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 20px;
    transition: background-color 0.3s;
}

@media screen and (min-width: 576px) {
    .card {
        padding: 24px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}

.card.padding-none {
    padding: 0;
}

.card.max-height {
    height: 100%;
}

.card.middle {
    max-height: 370px;
}

.card.justify-start {
    justify-content: flex-start;
}

.card.align-center {
    align-items: center;
}

.card.justify-center {
    justify-content: center;
}

.card.action:hover {
    background-color: #f9f9f9;
}

.card.large {
    padding: 20px 24px;
}

@media screen and (min-width: 576px) {
    .card.large {
        padding: 32px 40px;
    }
}

.card.no-gap {
    grid-gap: initial;
}

.card.no-padding {
    padding: 0;
}

.card.primary {
    background-color: #22429A;
}

.card.primary-light {
    background-color: #E8F0FF;
}

.card.bg-transparent {
    background-color: transparent;
}

.card-img-box {
    overflow: hidden;
    border-radius: 10px 10px 0 0;
    position: relative;
    padding-bottom: 56.25%;
}

@media screen and (min-width: 992px) {
    .card-img-box.large {
        padding-bottom: 100%;
    }
}

.card-img-box.br-full {
    border-radius: 10px;
}

.card-img {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.card-info {
    display: flex;
    flex-direction: column;
}

.card-info.padding-small {
    padding: 16px;
}

.logo-box.small {
    min-width: 24px;
    max-width: 24px;
    min-height: 24px;
    max-height: 24px;
}

.icon-with-text {
    font-size: 1rem;
    line-height: 1.5rem;
    display: flex;
    align-items: center;
}

.icon-with-text.width-fit {
    width: fit-content;
}

.icon-with-text.primary {
    color: #1E4DBA;
}

.icon-with-text.underline {
    text-decoration: underline;
}

.icon-with-text:before {
    content: '';
    margin-right: 8px;
}

.icon-with-text.arrow:before {
    background: url(../images/arrow-sm.svg) no-repeat center;
    min-width: 5px;
    max-width: 5px;
    min-height: 8px;
    max-height: 8px;
}

.icon-with-text.arrow-rotated:before {
    transform: rotate(-180deg);
}

.icon-with-text.margin-bottom-large {
    margin-bottom: 32px;
}

.default-list {
    display: flex;
    flex-direction: column;
    padding-left: 24px;
}

.default-list.margin-bottom-large {
    margin-bottom: 32px;
}

.default-list-item {
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
    list-style-type: initial;
    color: #fff;
}

.info-block {
    padding: 6px 12px;
    background-color: #fff;
    border-radius: 4px;
    margin-right: auto;
}

.info-block.margin-top-middle {
    margin-top: 24px;
}

.info-list {
    display: flex;
    flex-direction: column;
}

.info-list.outside-margin {
    margin: 0 -16px -16px -16px;
}

@media screen and (min-width: 576px) {
    .info-list.outside-margin {
        margin: 0 -24px -16px -24px;
    }
}

.info-list-item {
    display: flex;
    flex-direction: column;
    padding: 16px;
    position: relative;
}

@media screen and (min-width: 576px) {
    .info-list-item {
        padding: 16px 24px;
    }
}

@media screen and (min-width: 576px) {
    .info-list-item.padding-middle {
        padding: 24px;
    }
}

.info-list-item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #E0E0E0;
}

.info-list-item:first-child:before {
    content: none;
}

.button {
    border: none;
    border-radius: 4px;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.button.margin-top-auto {
    margin-top: auto;
}

.button.primary {
    color: #FFFFFF;
    background: #22429A;
}

.button.small {
    width: 170px;
}

.form {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.input {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 16px;
}

.input-label {
    font-size: 1rem;
    line-height: 1.5rem;
    color: #161616;
    margin-bottom: 4px;
}

.input-field {
    width: 100%;
    background: #F9F9F9;
    border: 2px solid #8D8D8D;
    height: 40px;
    padding: 0 16px;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #161616;
    border-radius: 4px;
    outline: none;
    transition: 0.3s;
}

.input-field:hover {
    background-color: #fff;
}

.input-field.date {
    width: 100%;
    background: url("/images/calendar.svg") no-repeat center;
    background-position-x: 100%;
    padding-right: 16px;
    transition: 0.3s;
    border: none;
    height: 100%;
}

.input-field.date:hover {
    background: url("/images/calendar.svg") no-repeat center;
    background-position-x: 100%;
    background-color: #FFFFFF;
}

.input-field::placeholder {
    color: #A8A8A8;
}

.input-field-box {
    display: flex;
    position: relative;
    border: 2px solid #8D8D8D;
    height: 40px;
    border-radius: 4px;
    background: #F9F9F9;
}

.input-btn {
    height: 100%;
    max-width: 40px;
    min-width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.input-btn:after {
    content: '';
    background: url("/images/close.svg") no-repeat center;
    height: 24px;
    width: 24px;
    position: absolute;
    background-size: 100%;
}

.buttons-list {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 20px;
}

@media screen and (min-width: 768px) {
    .buttons-list {
        grid-template-columns: 1fr 1fr;
    }
}

.buttons-list-left {
    display: flex;
}

.buttons-list-right {
    display: flex;
    justify-content: flex-end;
}

.tabs {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    border-bottom: 1px solid #E0E0E0;
}

.tab {
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 1.5rem;
    color: #22429A;
    text-shadow: 0 4px 20px rgba(71, 70, 85, 0.1);
    margin-bottom: -1px;
    padding-bottom: 8px;
}

.tab.active,
.tab:hover {
    color: #161616;
    border-bottom: 2px solid #22429A;
    padding-bottom: 7px;
}

.pagination,
.Zebra_Pagination {
    width: 100%;
}

.Zebra_Pagination .pagination {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}

@media screen and (max-width: 992px) {
    .Zebra_Pagination .pagination {
        justify-content: center;
        margin-top: 20px;
    }
}

.page-link {
    min-width: 40px;
    max-width: 40px;
    min-height: 40px;
    max-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1E4DBA;
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.25rem;
    background-color: #F9F9F9;
    cursor: pointer;
    padding-top: 2px;
    border-bottom: 2px solid transparent;
    transition: 0.3s;
}

.page-item.active .page-link,
.page-item .page-link:hover {
    background-color: #FFFFFF;
    color: #161616;
    border-bottom-color: #1E4DBA;
}

.page-item.active .page-link {
    cursor: default;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
    position: relative;
    border: none;
    padding: 0;
    color: transparent;
}

.page-item:first-child .page-link:hover,
.page-item:last-child .page-link:hover {
    background-color: #F9F9F9;
    border: none;
}

.page-item:first-child .page-link:after,
.page-item:last-child .page-link:after {
    content: '';
    background: url(../images/arrow-primary.svg) no-repeat center;
    width: 24px;
    height: 24px;
    position: absolute;
}

.page-item:first-child .page-link:after {
    transform: rotate(-180deg);
}

.modal-box {
    position: relative;
}

.modal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 52px;
    left: 0;
    background: #fff;
    box-shadow: 0 0 0 2000px rgba(0, 0, 0, 0.4);
    border-radius: 8px;
    max-width: 800px;
    min-width: 800px;
    max-height: 700px;
    padding: 24px 32px;
    opacity: 0;
    z-index: -1;
    overflow: auto;
    flex-direction: column;
    transition: 0.3s;
}

@media screen and (min-width: 768px) {
    .modal {
        overflow: hidden;
    }
}

@media screen and (min-width: 1200px) {
    .modal {
        max-width: 1000px;
        min-width: 1000px;
    }
}

@media screen and (min-width: 1400px) {
    .modal {
        max-width: 1200px;
        min-width: 1200px;
    }
}

.modal_md {
    max-width: 100%;
    min-width: 100%;
    max-height: 100%;
    border-radius: 0;
}

@media screen and (min-width: 768px) {
    .modal_md {
        max-width: 600px;
        min-width: 600px;
        border-radius: 8px;
        max-height: 700px;
    }
}

@media screen and (min-width: 992px) {
    .modal_md {
        max-width: 800px;
        min-width: 800px;
    }
}

.modal_padding-none {
    padding: 0;
}

.modal_fixed {
    position: fixed;
    top: 0;
    left: 0;
}

@media screen and (min-width: 768px) {
    .modal_fixed {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.modal_open {
    opacity: 1;
    z-index: 10000000001;
}

.modal__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    overflow: auto;
    height: 100%;
}

.modal__content::-webkit-scrollbar {
    display: none;
}

@media screen and (min-width: 992px) {
    .modal__content::-webkit-scrollbar-track {
        border-radius: 10px;
        background-color: #f4f4f4;
    }

    .modal__content::-webkit-scrollbar {
        width: 3px;
        display: block;
        background-color: #f4f4f4;
    }

    .modal__content::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #828282;
    }
}

@media screen and (min-width: 768px) {
    .modal__content_max-height-md-desktop {
        max-height: 700px;
    }
}

.modal__buttons_absolute {
    position: absolute;
    top: 8px;
    right: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.links-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: baseline;
    flex-direction: column;
    width: 100%;
}

@media screen and (min-width: 1400px) {
    .links-list {
        width: 70%;
    }
}

.links-list_row {
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 -12px;
    width: 100%;
}

.links-list_margin-bottom-md {
    margin-bottom: 24px;
}

@media screen and (min-width: 992px) {
    .links-list_margin-bottom-md {
        margin-bottom: 40px;
    }
}

.links-list_margin-bottom-md:last-child {
    margin-bottom: 0;
}

.links-list__item {
    margin-bottom: 16px;
    font-size: 0.875rem;
    line-height: 1.25rem;
}

@media screen and (min-width: 992px) {
    .links-list__item {
        font-size: 1rem;
        line-height: 1.5rem;
    }
}

.links-list__item:last-child {
    margin-bottom: 0;
}

.links-list__item_row {
    width: 100%;
    padding: 0 12px;
    margin-bottom: 0;
    margin-top: 16px;
}

@media screen and (min-width: 576px) {
    .links-list__item_row {
        width: 50%;
    }
}

@media screen and (min-width: 992px) {
    .links-list__item_row {
        width: 33.3333%;
    }
}

.btn-close {
    position: absolute;
    height: 30px;
    width: 30px;
    right: 24px;
    top: 24px;
    background: #f4f4f4;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-close_position-initial {
    position: initial;
}

.btn-close__span {
    position: absolute;
    background: #6f6f6f;
    width: 16px;
    height: 3px;
    border-radius: 10px;
    transform: rotate(-45deg);
}

.btn-close__span_rotate {
    transform: rotate(45deg);
}

.block-title {
    display: flex;
    align-items: center;
}

.block-title_margin-bottom-sm {
    margin-bottom: 8px;
}

.block-title__title {
    font-size: 1.25rem;
    line-height: 1.5rem;
    color: #161616;
    font-weight: 600;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

@media screen and (min-width: 992px) {
    .block-title__title {
        font-size: 2rem;
        line-height: 2.5rem;
    }
}

.block-title__title_font-weight-md {
    font-weight: 500;
}
